<h1>Plugins Actifs</h1>

<pre>
<BOUCLE_plugActifs(DATA){source tableau, #VAL|export_distrib{plugins} }{datapath /plugins}>
	&lt;necessite nom="#VALEUR{prefix}" compatibilite="[#VALEUR{version};["/&gt;
</BOUCLE_plugActifs>
</pre>
